
#wb_header { height: 142px; background-color: #141414; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1410px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 70px; background-color: #212121; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f5f5f5; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1622px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1622px; min-height: 1622px; }
#wb_element_instance40 { top: 90px; left: 365px; min-width: 584px; width: 584px; min-height: 36px; height: 36px; display: block; z-index: 809; }
#wb_element_instance40 > ul { display: block; }
#wb_element_instance40 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance40, #wb_element_instance40 ul { text-align: center; }
#wb_element_instance40 ul ul { background: #242424 none repeat right top; }
#wb_element_instance40 li { margin: 0px 0px 0px 0px; }
#wb_element_instance40 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x center center; }
#wb_element_instance40 li.over > a, #wb_element_instance40 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance40 li.active > a { border: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #995c00; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance40:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance40:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance40:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance41 { top: 30px; left: 370px; min-width: 460px; width: 460px; min-height: 48px; height: 48px; display: block; z-index: 572; }
#wb_element_instance42 { top: 10px; left: 0px; min-width: 336px; width: 336px; min-height: 130px; height: 130px; display: block; z-index: 516; }
#wb_element_instance42 img { width: 336px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { top: 560px; left: 4px; min-width: 1196px; width: 1196px; min-height: 52px; height: 52px; display: block; z-index: 320; }
#wb_element_instance43 > ul { display: block; }
#wb_element_instance43 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance43, #wb_element_instance43 ul { text-align: center; }
#wb_element_instance43 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance43 li { margin: 0px 20px 0px 20px; }
#wb_element_instance43 li a { text-transform: none; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance43 li.over > a, #wb_element_instance43 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center top; }
#wb_element_instance43 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center center; }
#wb_element_instance43:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance43:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance43:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance44 { top: 28px; left: 1080px; min-width: 100px; width: 100px; min-height: 25px; height: 25px; display: block; z-index: 604; }
#wb_element_instance44 img { width: 100px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 i { width: 26px; height: 39px; font-size: 39px; }
#wb_element_instance45 { top: 28px; left: 30px; min-width: 26px; width: 26px; min-height: 39px; height: 39px; display: block; z-index: 609; }
#wb_element_instance46 i { width: 40px; height: 37px; font-size: 37px; }
#wb_element_instance46 { top: 30px; left: 90px; min-width: 40px; width: 40px; min-height: 37px; height: 37px; display: block; z-index: 605; }
#wb_element_instance47 { top: 210px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1150px; height: 1150px; display: block; z-index: 159; background: transparent; touch-action: manipulation; }
#wb_element_instance47 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance47_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance47 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance47_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance47 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance47_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance48 { top: 60px; left: 37px; min-width: 1126px; width: 1126px; min-height: 65px; height: 65px; display: block; z-index: 161; }
#wb_element_instance49 { top: 87px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 { opacity: 1; border-radius: 1000px 1000px 1000px 1000px; -moz-border-radius: 1000px 1000px 1000px 1000px; -webkit-border-radius: 1000px 1000px 1000px 1000px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance44 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance45 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance46 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
